**`ARAVIND PG`[NAME]** -NL- **`PROFESSIONAL SYNOPSIS:`[SUMMARY_HEADING]** -NL-  Over 14 Years of IT experience in developing and maintaining client/server, web based Applications using Visual Basic -NL- 6.0, Classic ASP 3.0 and other Internet technologies -NL-  Experience in all phases of software development life cycle that includes Requirements Study, Analysis, Design, -NL- Development, Integrations, Re-engineering, maintenance, migration and postproduction support/analysis as Team Lead -NL- and Team player -NL-  Strong Knowledge in Documentation, Process, Programming and is well experienced in Application Development using -NL- Visual Basic 6.0, MS SQL Server 2000/2005, Classic ASP 3.0, ADO, Visual Studio 6.0, TSQL and COM+ -NL-  Strong Knowledge in database programming using RDBMS databases like MS SQL Server 2005/2000/7.0, Sybase, Oracle, -NL- MS Access and has good experience in writing T-SQL and PL/SQL Stored Procedures, Triggers, Functions, DTS packages -NL- and complex queries -NL-  Good experience in using Reporting tools like Crystal Reports, Data Reports -NL-  Has good Knowledge in Core Basics and Object Oriented Programming using C# technologies -NL-  Has worked in various roles like Onsite Coordinator, Transition Resource, Technical Consultant, Team Lead and Senior -NL- Developer -NL-  Experience working in number of industry verticals like Insurance (AIG Group Of Companies), Banking (Fidelity -NL- Information Services), Finance (Headstrong Services, a global consulting on Investment Banking), Telecom (Ericsson) etc -NL-  Proven expertise in having delivered projects in Application Development / Maintenance, Production Support and -NL- Product Re-engineering -NL-  Strong analytical capabilities with good leadership and communication skills. -NL-  Trainings -NL- From Fidelity National Information Services, -NL- Trained on the architecture of TouchPoint sales and service product -NL- Trained on US-Banking Fundamentals on Retail Banking -NL- From HeadStrong Services, -NL- Trained on the flow of Investment Banking operations -NL- Trained on basic concepts of equities, stocks and bonds -NL- Trained on basics of mortgages domain -NL- From AIG System Solutions, -NL- Trained on a tool called Global360 (Earlier known as Eistream), basically a Workflow tool, for optimizing -NL- business processes in companies involving Financial Services, Insurance and Banking -NL- Trained on a tool called Cognos, a reporting tool from SQL * International -NL- Trained on Insurance Domain called LOI for Life Insurance and P&C for General -NL- Insurance -NL- From Infosys Technologies Ltd, -NL- Trained on Data Architecture - Database Coding Guidelines -NL- Trained on Data Architecture - Data Modeling -NL- Personality Development program for a good leadership -NL- COMPUTER SYSTEM EXPERIENCE: -NL- Languages -NL- Visual Basic 5.0/6.0, C# (Core, Basics & OOPS) -NL- Web -NL- HTML, CSS, Classic ASP 3.0, JavaScript, VB Script, IIS 6/5, XML, XSL -NL- Middle Ware -NL- COM+ -NL- Databases -NL- MS SQL Server 2005/2000/7, T-SQL, Sybase, Oracle 8.0/7.0/11g, PL/SQL, MS-Access -NL- GUI -NL- Visual Studio 6.0/2005/2008/2010 -NL- Reporting Tools -NL- Data Reports, Crystal Reports 8.5/8.0 -NL- OS -NL- Windows XP/2000/ NT, UNIX -NL- Source Control -NL- Visual SourceSafe, Team Foundation Server, SourceofSite -NL- Others -NL- UML, Global-360 -NL- Page 1 of 6 -NL- **`PROFESSIONAL EXPERIENCE:`[WORK_EXPERIENCE_HEADING]** -NL- JUN 14 – MAY 17 -NL- **`On Sabbatical`[EMPLOYER_COMPANY_NAME]**, Caring for family members -NL- About three years ago I needed to leave my job in USA to act as a caretaker to my family (especially my -NL- mother) back in India. During the former part of this tenure, I immersed myself to understand how some -NL- relationships among close circle show up at difficult times with valuable life lessons learnt. In later part, had -NL- to face some accidental medical issues which has been resolved now and am confident to get back to work. -NL- During these three years of career gap, I always took some time whenever possible to brush up my skills and -NL- keep up-to-date with the latest industry developments in area of both technical and project management. -NL- Attached covering letter briefly explains about the gap in my work. -NL- JAN 13 – MAY 14 -NL- Project I -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- AUG 10 – DEC 12 -NL- Project II -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- Project I -NL- Client -NL- Description -NL- **`XORIANT CORPORATION / IDEA SOLUTIONS INC `[EMPLOYER_COMPANY_NAME]**-NL- **`PROGRAMMER ANALYST/CONSULTANT`[EMPLOYER_ROLE]** -NL- IVR applications and MyLocalGov.com -NL- Official Payments Corp – Norcross, GA (acquired by ACI Payment System) -NL- OPC developed its own IVR system which met the wide variety of potential user’s needs in helping to pay -NL- their bills using credit cards. It supported most of the county courts in California region, whose customers -NL- used this IVR system to pay their traffic bills.MyLocalGov.com is a comprehensive suite of Web based -NL- software applications for local government supported by Official Payments. The suite of applications can be -NL- referenced as a total municipal wide management package. -NL-  Was involved in enhancing an IVR application module to use company’s proprietary web service for credit -NL- rd card transactions instead of an existing use of a 3 party API for the same purpose. -NL-  Involved in production support of the IVR applications for different county courts -NL-  Enhancements and support related to MyLocalGov.com suite of web based software applications used by -NL- local government and supported by Official Payments -NL-  Active involvement in fixing bugs encountered in production environment and other application related -NL- support activities -NL-  Administration of DTS packages & SQL Server jobs during weekly, monthly data loads -NL-  Unit testing of the enhanced modules and involvement in peer reviews -NL- VB 6.0, ASP, SQL Server 2000/2005, Active X Dll’s, IIS Application, Team Foundation Server, DTS, SQL Server -NL- Jobs and Windows 7.0 -NL- **`MGL AMERICAS INC`[EMPLOYER_COMPANY_NAME]** -NL- **`PROGRAMMER ANALYST/CONSULTANT`[EMPLOYER_ROLE]** -NL- TradeSense Export -NL- UPS Supply Chain Solutions – Alpharetta, GA -NL- TradeSense Export is designed to increase productivity and efficiency by controlling the data related to all -NL- phases of the export process. From customer add, through order pick and ship, companies can use the -NL- system to automate many of the traditionally manual processes related to international trade practices. -NL-  Handled production issues and other enhancements of this application -NL-  Was involved in developing a new Sales Order Screen, Shipment Update Details screen as per client -NL- requirements to streamline the sales order process -NL-  Dealt with enhancements on different reports like Commercial Invoice, Proforma Spanish report, Packing -NL- list, NAFTA certificates etc using Crystal Reports -NL-  Was involved in the enhancement of Printing modules for report generation -NL-  Was involved in enhancing PL/SQL queries and packages -NL-  Was involved in Unit testing of the enhanced & newly developed modules -NL-  Was involved in writing Unit test scripts for the above enhancements & active involvement in fixing bugs -NL- encountered in production environment -NL- VB 6.0, Oracle 11g, Active X Dll’s, PL/SQL Developer, Crystal Reports 8.0, Farpoint Spread 3.0, VSS -NL- and Windows 7.0 -NL- eCrop -NL- Farmers Mutual Hail (FMH) Insurance Company Of Iowa – Des Moines, IA -NL- eCrop is a crop insurance processing system. It’s an online, real-time system that allows agents to access & -NL- process both crop hail & MPCI books of business in the same application. eCrop is an insurance product -NL- which caters to the need of capturing all the necessary information of insured farmers and their lands -NL- Page 2 of 6 -NL- against different perils primarily focusing on loses occurred due to hail. -NL- Contribution -NL-  Involved in developing a new plan called as Cottonseed as per RMA guidelines -NL-  Was involved in up-gradation of ImageRight 3.2 to 5.2 comprising of web service calls instead of direct -NL- db calls & enhancement of eCrop product for the new requirements raised by RMA -NL-  Was involved in Unit number assignment project -NL-  Was involved in enhancing PL/SQL queries and packages & writing Unit test scripts -NL-  Active involvement in solving application defects -NL- Environment -NL- VB 6.0, Oracle 11g, Active X Dll’s, Toad, ImageRight 3.2, Surround SCM and Windows XP -NL- SEP 09 – MAY 10 -NL- **`FIEDILITY INFORMATION SERVICES`[EMPLOYER_COMPANY_NAME]** -NL- **`TECH LEAD`[EMPLOYER_ROLE]** -NL- Project I -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- NOV 07 – DEC 08 -NL- Project II -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- Project I -NL- Client -NL- Description -NL- Touchpoint Sales and Service 8.0 -NL- Citizens Bank – Providence, RI -NL- Touchpoint is a widely used banking sales and services product, across different banks like Fidelity, Bank of -NL- America, Chase, West Bank, Citizens etc. It is designed to help financial institutions integrate & manage -NL- sales, service & contact management process. It gives the user access to detailed information about -NL- customers & accounts by communicating or interfacing with host systems -NL-  Was involved in a development project of modifying Personal CRR notebook for the introduction of a -NL- new product called GoalTrack Savings by understanding the base framework & architecture of -NL- Touchpoint -NL-  Was involved in project called Dashboard Activities of identifying the time taken to load each dialog -NL- page which used to hinder the performance of the overall system -NL-  Was involved in smoke testing, regression testing and performance testing for different releases of -NL- TouchPoint application. -NL-  Was involved in Personal & Business CRR testing activities -NL-  Coordinated with onshore-users (Product architects & BA’s) on different requirements for development -NL- & testing for different releases -NL- ASP 3.0, AJAX, JavaScript, XML, XSL, IIS, Citrix, RDC, VSS and Windows XP -NL- **`MASCON GLOBAL CONSULTING`[EMPLOYER_COMPANY_NAME]** -NL- **`PROGRAMMER ANALYST/CONSULTANT`[EMPLOYER_ROLE]** -NL- www.medicare.gov -NL- CGI Federal – Fairfax, VA -NL- www.medicare.gov is the primary resource available to the public for Medicare beneficiary information -NL- related to Medicare, such as Medicare plans, enrollment, billing, appeals, long term care, providers, etc. -NL- CMS (Centers for Medicare & Medicaid Services) is the federal agency, which administers the Medicare -NL- Program. This project www.medicare.gov involved an enhancement to Medicare Prescription Drug Plan -NL- (PDP) component to introduce a separate new plan called Special Needs Plan (SNP) with its respective -NL- domain and measure details. -NL-  Was involved in the new enhancement of displaying a new plan called Special Needs Plan (SNP) with its -NL- respective domain and measure details. -NL-  Was involved in designing database schema, enhancing stored procedures, front-end (asp pages) and -NL- business logic components (ActiveX Dll) for the new enhancement -NL-  Prepared design document for the above tasks & created DTS packages for migrating the fresh data from -NL- UAT server to the development box in SQL-Server 2000 -NL-  Coordinated with my leads on requirements and clarifications for the modifications -NL-  Performed Unit and System testing for all the new development and enhancements -NL- ASP 3.0, Visual Basic 6.0, Active X Dll, IIS 5.1, SQL Server 2000/2005, DTS, JavaScript, VSS -NL- and Windows XP -NL- TITAN -NL- FedEx World Technology Center – Memphis, TN -NL- FedEx recognizes the need to offer its customers the flexibility of shipping and payment of invoices. A large -NL- part of this process has focused on the revenue at risk associated with problems that customer’s experience -NL- while processing the credit cards for making payments on invoices received. This project TITAN involves an -NL- enhancement to incorporate the batch file-enabling module, which eases the credit card payment process -NL- for different customers across locations in a more automated way -NL- Page 3 of 6 -NL- Contribution -NL-  Was involved in the development of a new module called Batch-File enabling -NL-  Was involved in the development of automating BOA’s dispute files -NL-  Was involved in the enhancement of replacing the credit card authorization call from PaymentTech’s -NL- Orbital gateway with Bank of America’s VirtualPay -NL-  Was involved in writing UNIX shell scripts for database transactions related to sybase installed on UNIX -NL- box -NL-  Coordinated with my leads on requirements and clarifications for these new development and -NL- enhancements & writing Unit test scripts for the above enhancements -NL-  Performed Unit and System testing for all the new development and enhancements that were done with -NL- respect to the above project -NL- Environment -NL- VB 6.0, Sybase, UNIX, XML, VSS and Windows 2000 -NL- MAY 07 – NOV 07 -NL- **`HEADSTRONG SERVICES INDIA LTD`[EMPLOYER_COMPANY_NAME]** -NL- **`LEAD CONSULTANT`[EMPLOYER_ROLE]** -NL- Project I -NL- eFirstOrigin -NL- Client -NL- BancTec, London -NL- Description -NL- This project involved the Support, Maintenance and Enhancement of eFIRST Origin, a Mortgage origination -NL- Product for BancTec, which would facilitate brokers to originate Mortgage loans with easiness of finding -NL- best possible deal in market. This application was modified to meet the requirements of BancTec’s new -NL- customers. Following major activities was carried out for this phase: 1) CSR’s and Bug Fixing, 2) Product -NL- Support -NL- Contribution -NL-  As a Team Lead, had multiple responsibilities, including leading the development, deployment, and -NL- supporting the teams spread across various locations -NL-  Interacted with the client on new development requirements and clarifications for the issues assigned, if -NL- any, for the ongoing maintenance project -NL-  Managed eight team members directly reporting to me -NL-  Conducted weekly status Review Meetings and approval of weekly time sheets -NL-  Allocated the customer request tickets to the team based on the level of complexity of the CSR’s received -NL-  Participated in discussions with the team and the onsite coordinator for any clarifications on the issues -NL- assigned -NL-  Performed Unit and System testing of the fixes for the issues received -NL-  Ensured the deliverables to adhere to the defined SLA’s for each issue assigned -NL-  Fixed the bugs received and gave the relevant support to the customer by modifying/writing new stored -NL- procedures, functions, ASP pages etc. -NL-  Worked on the application set up at offshore in liaison with the onsite set up -NL-  Coordinated with the client and different teams including functional, deployment, development and -NL- Production Support (Level1 support) from different regions like UK, India and make sure that -NL- environments and applications are running fine -NL- Environment -NL- ASP 3.0, Visual Basic 6.0, COM, MS SQL Server 2005, VSS and Windows XP -NL- NOV 06 – MAR 07 -NL- **`IBM INDIA PVT LIMITED`[EMPLOYER_COMPANY_NAME]** -NL- **`SENIOR SYSTEM ENGINEER`[EMPLOYER_ROLE]** -NL- Project I -NL- PI Viewer -NL- Client -NL- Ericsson, Sweden -NL- Description -NL- PI VIEWER is a web-based application that helps to provide the information about the Ericsson product -NL- through the article published by any Ericsson employee. PI Viewer is presented in three channels such as -NL- Internet, intranet and Extranet where the customers can view the details of the respective Ericsson product -NL- of their choice -NL- Contribution -NL-  Received KT on the above product and took up the application maintenance responsibility from thereon -NL- serving as one point of contact for the world-wide support for this application inside Ericsson -NL-  Discussed with the project manager on resource management and project deadline incase of a significant -NL- change in the initial requirement -NL-  Coordinated with the business and end users for their new requirements or change requirements as -NL- appropriate -NL-  Gave ad hoc support to the customers including the normal functional support of the above product & -NL- performed Unit and System testing of the above product before each release -NL-  Optimized the Stored Procedures (T-SQL) to enhance the data pull from MS SQL Server by coordinating -NL- with DBA Team -NL- Environment -NL- Visual Basic 6.0, ASP 3.0, COM, MS SQL Server 2000, Source Offsite and Windows -NL- Page 4 of 6 -NL- NOV 04 – SEP 06 -NL- **`AIG SYSTEMS SOLUTION`[EMPLOYER_COMPANY_NAME]** -NL- **`ASSOCIATE`[EMPLOYER_ROLE]** -NL- Project III -NL- Agent Recruitment Management System (ARMS) -NL- Client -NL- Tata-AIG Life Insurance Company, Mumbai -NL- Description -NL- Agents around the country play a vital role in the growth of any Insurance company. Recruitment of agents, -NL- if automated, can enhance the overall performance of the company. The main objective is to develop an -NL- application (ARMS) which will help the Distribution Operation Department and all the branches across India -NL- ensuring decentralization of exam system, reducing the data entry activities to minimum and localized and -NL- in speeding up the agent licensing process. -NL- Contribution -NL-  Performed requirement gathering from customers and documenting them to obtain the sign-off to -NL- initiate the project kick-off -NL-  Performed analysis and design of the applications -NL-  Developed the Windows User Interface forms using VB.net -NL-  Developed COM component, which comprised of the generic properties, methods and functions used by -NL- the workflow layer of the legacy application. -NL-  Created flowchart diagrams and design of the database -NL-  Used Crystal Reports to generate dynamic and On-Demand reports -NL-  Developed administration module that the admin user can update/insert/view the rights given to a user -NL- using this application -NL-  Wrote T-SQL Stored Procedures, Functions and Triggers relevant to the above project -NL-  Was involved in writing DTS packages to import data from different legacy systems to SQL Server 2000 -NL-  Provided End User Help documentation and User Technical documentation -NL- Environment -NL- VB.Net, VB 6.0, ADO.Net, Crystal Reports 8.5, MS SQL Server 2000, VSS and Win XP -NL- Project II -NL- Adjuster and Examiner’s Information System -NL- European Mass Marketing Association -NL- (AEGIS) -NL- (EMMA) -NL- Client -NL- Tata-AIG General Insurance Company, Mumbai -NL- Description -NL- A/EGIS is claims processing application of the Strategic Suite of Systems (S3) and serves as a front-end data -NL- capture mechanism to feed claim information to the back-end systems. A/EGIS is designed to support the -NL- day-to-day decision making activities and functions inherent in a claims operation. Claims processing has -NL- two main groups: Insurance Business and Warranty Business -NL- EMMA is one of the Accident and Health (A&H) underwriting application used in Strategic Suite of Systems -NL- (S3) suite. EMMA deals with Direct Marketing. The different building blocks of EMMA are: Benefits, -NL- Exclusions, Product, Plan and Campaign -NL- Contribution -NL-  Participated in the complete study of the existing application at the client site to give transition to the -NL- offshore employees who are to be dealt with production issues -NL-  Performed an in-depth study of various Stored Procedures, Triggers used as part of the application and -NL- transition the same to offshore team -NL-  Moved the secondary production support from onsite to offshore for the above application -NL-  Provided production support and was involved in functional testing some of the enhancements done for -NL- the same -NL- Environment -NL- Visual Basic 5.0, Sybase and Windows NT -NL- Project I -NL- Imaging and Workflow System (I&M) -NL- Client -NL- Tata-AIG Life Insurance Company, Mumbai -NL- Description -NL- The Workflow system is designed to provide TATA-AIG Life Insurance with the ability to deal with paper -NL- documents and other types of shared data. This is done by digitizing paper documents as electronic images -NL- that can be sent from one processing step to another in seconds. The Workflow system provides features -NL- for establishing and managing document workflow, for organizing documents into electronic file cabinets -NL- for storage and retrieval, and for integrating with existing data processing systems. The dealt modules as a -NL- part of the above project were: Folder (and Document) Conversion and Routing Robot -NL- Contribution -NL-  Participated in the complete design and coding of all the modules developed in this project -NL-  Prepared the Unit Test cases and performed Unit Testing -NL-  Responded to the change requests by the end users for the first batch of converted documents -NL- Environment -NL- Global-360 CAL Programming using Visual Basic 6.0, SQL 2000 and Win XP -NL- Page 5 of 6 -NL- OCT 00 – NOV 04 -NL- **`STRIDE SOFTWARE PVT LTD`[EMPLOYER_COMPANY_NAME]** -NL- **`SOFTWARE ENGINEER`[EMPLOYER_ROLE]** -NL- Project III -NL- National Co-operative Bank Data Entry System (NCBDET) -NL- Client -NL- National Co-operative Bank, Bangalore -NL- Description -NL- National Co-operative Bank is one of the leading Co-operative Banks in India in terms of providing loans and -NL- other beneficial investments for the public. NCBDAT is a product developed for cooperative banks for data -NL- entry purpose. This product features easy entry of data like loan borrower’s office and residential address -NL- who have borrowed loans from the bank and surety’s office and residential address who have applied surety -NL- in favor of borrower. -NL- Contribution -NL-  Involved in Project Planning, Requirement Analysis, Design and testing the software -NL- Environment -NL- VB.Net, MS Access 2000 and Windows 2000 -NL- Project II -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- Project I -NL- Client -NL- Description -NL- Contribution -NL- Environment -NL- **`Education`[EDUCATION_HEADING]** -NL- Infosys Learning and Training Enabler (ILITE) -NL- Infosys Technologies, Bangalore -NL- ILITE is a web-based application that enables scheduling and imparting of training to technicians on the basis -NL- of their roles. ILITE enables Employees to undergo the relevant and timely training of both the technical and -NL- managerial courses, Training based on role and recommendation, Monitoring and Tracking of attended and -NL- recommended training for respective teams etc -NL-  Created HTML prototype for various screens & coded ASP pages, Stored Procedures etc -NL-  Performed Unit testing and System testing of different modules -NL-  Prepared the test plans for different forms for Unit and System testing -NL-  Performed code walkthrough after testing each module -NL-  Tuned the Stored Procedures for faster retrieval of data -NL-  Performed Bug Fixes and provided support for the application -NL- ASP 3.0, HTML, COM, MS SQL Server 2000, VSS and Windows 2000 -NL- Temple Management System (Devalaya) -NL- Different temples for state of Karnataka (MM Hills, Banashankari temple etc) -NL- DEVALAYA is a package developed for all Government temples in Karnataka. This package is based on the -NL- concept of Unicode. That is, making use of NUDI software, the whole package is developed in Kannada -NL- language for the better understanding of the employees who work in the temple premises starting from -NL- priests to the ticket issuer who issues different POOJA tickets as per the specifications from the Government -NL- of Karnataka -NL-  Implemented the software at different client places -NL-  Coded different UI modules and back end programs using T-SQL(Stored Procedures) -NL-  Performed Unit testing and System testing of different modules. -NL-  Prepared the test plans for different forms for Unit and System testing -NL- VB 6.0, Crystal Reports 8.0, MS SQL Server 2000, MS Access 2000 and Windows -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** (**`Electrical & Electronics`[EDUCATION_COURSE]**), **`Bangalore University, India`[EDUCATION_INSTITUTE]** -NL- Page 6 of 6 -NL- 